* {
    margin: 0;
    padding: 0;
    list-style: none;
    text-decoration: none;
}

.content {
    text-align: center;
    margin-top: 50px;
}

aside {
    width: 20%;
    /*margin-top: 15px;*/
    margin: 15px auto;
}

aside ul li p {
    display: none;
}

.active {
    background: #2f6;
}

/*
.active p {
    display: block !important;
}*/


.btn {
    padding: 7px 15px;
}

.login-form {
    background: #eee;
    width: 700px;
    margin: auto;
    right: 0;
    left: 0;
    padding: 30px;
    position: fixed;
    top: 0;
    display: none;
}

.login-form div {
    margin: 15px 0;
    text-align: center;
}